Bug 1270484 - [abrt] yumex-dnf: __init__.py:192:<module>:GLib.Error: g-io-error-quark: The connection is closed (18)
[abrt] yumex-dnf: __init__.py:192:<module>:GLib.Error: g-io-error-quark: The ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yumex-dnf (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:78761d79e54260093502f4f9eb8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-10 05:42 EDT by kenny
Modified: 2016-05-11 04:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-11 04:58:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.14 KB, text/plain)
2015-10-10 05:42 EDT, kenny
no flags Details
File: environ (3.23 KB, text/plain)
2015-10-10 05:42 EDT, kenny
no flags Details

  None (edit)
Description kenny 2015-10-10 05:42:29 EDT
Version-Release number of selected component:
yumex-dnf-4.1.4-1.fc23

Additional info:
reporter:       libreport-2.6.2
cmdline:        /usr/bin/python3 -tt /usr/bin/yumex-dnf
executable:     /usr/bin/yumex-dnf
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           Python3
uid:            0

Truncated backtrace:
#1 <module> in /usr/lib/python3.4/site-packages/dnfdaemon/client/__init__.py:192
#2 <module> in /usr/lib/python3.4/site-packages/yumex/misc.py:28
#3 <module> in /usr/lib/python3.4/site-packages/yumex/__init__.py:25
#4 <module> in /usr/bin/yumex-dnf:33
Comment 1 kenny 2015-10-10 05:42:34 EDT
Created attachment 1081564 [details]
File: backtrace
Comment 2 kenny 2015-10-10 05:42:35 EDT
Created attachment 1081565 [details]
File: environ
Comment 3 Tim Lauridsen 2015-11-25 08:23:34 EST
Look like a problem with starting the dnfdaemon dbus service used by yumex-dnf

Can you reproduce the error ?

Note You need to log in before you can comment on or make changes to this bug.